module Seer
  # Version
  class Version
    # Major version
    MAJOR = 2

    # Minor version
    MINOR = 0

    # Patch version
    PATCH = 1

    class << self
      # @return [String]
      def to_s
        [MAJOR, MINOR, PATCH].compact.join('.')
      end
    end

    # Version
    VERSION = Version.to_s
  end
end
