require 'environment'

# SEER API Wrapper
# @author ztz <ztz@ztz.me>
# @version 0.1
module Seer
  # Send request to SEER API
  # @param url [String] Request url
  # @param body [String] Request body
  # @param header [Hash] Request hash
  # @return [Hash]
  def request(url, body, header)
    response = RestClient.post(
      url,
      JSON.dump(body),
      header
    )
    JSON.load response
  end

  module_function :request
end
